Memos

Get User Usage

GetUserUsage returns a user's usage and the usage limits in effect for the user. Only the user or an admin may call it.

GET
/api/users/{user}/usage

Path Parameters

user*string

The user id.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/users/string/usage"
{  "name": "string",  "memoCount": "string",  "storageBytes": "string",  "limits": {    "memoCount": "string",    "memoContentBytes": "string",    "storageBytes": "string",    "uploadBytes": "string"  },  "limitIndex": 0}